* { margin:0; padding:0;}
body { background:url(images/tail-top.gif) left top repeat-x #12316a; font-family:Verdana,Arial; font-size:100%; line-height:1.1em; color:#9eb0c7;}

input, select, textarea { font-family:Verdana; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}
strong{font-size:1.3em;}
p { margin-bottom:17px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#search-form { float:right; padding:59px 0 0 0;}
#search-form input.text { width:208px; border:1px solid #164b7a; border-right:0; font-size:.85em; padding:4px 0 4px 5px;}
#search-form input.submit { background:url(images/submit.gif) no-repeat left top; width:72px; height:24px; border:none; font-size:.83em; color:#fff; font-weight:bold; text-align:center; text-transform:uppercase;}

#contacts-form { padding-right:20px;}
#contacts-form label { display:block; height:26px;} 
#contacts-form label input { width:235px; padding:1px 0 1px 3px; color:#9eb0c7; border:1px solid #343e4d; background:none;}
#contacts-form textarea {width:235px; height:250px; padding:1px 0 1px 3px; margin-bottom:21px; color:#9eb0c7; overflow:auto; border:1px solid #343e4d; background:none;}

/*==================list====================*/
ul { list-style:none;}
ul.list2{list-style-image:url(images/a2.gif) !important;padding-left:20px;}
.list1 li { width:100%; overflow:hidden; padding-bottom:13px; margin-bottom:12px; background:url(images/line-hor1.gif) left bottom repeat-x;}
.list1 li.last { background:none;}
.list1 li img { float:left; margin-right:13px;}
.list1.alt li img { margin-right:37px;}
.list1 li a { color:#b9681f; font-weight:bold; text-decoration:none;}
.list1 li a:hover { color:#fff;}

.list2 li { background:url(images/line-hor1.gif) left bottom repeat-x; padding-bottom:5px; margin-bottom:4px; vertical-align:top; width:100%;}
.list2 li.last { background:none; margin-bottom:24px;}
.list2 li a { display:block; background:url(images/arrow-1.gif) no-repeat left top; padding:0 0 2px 30px; color:#9eb0c7; text-decoration:none;}
.list2 li a:hover { text-decoration:underline;}

/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:25px;}
.img-box img { float:left; margin:0 13px 0 0;}

.img-box ul li{ list-style:none;}

.extra-wrap { overflow:hidden; }

/*==================txt, links, lines, titles====================*/
a {color:#b9681f;}
a:hover{text-decoration:none;}

h1 { float:left; font-size:1.38em; font-weight:normal; text-transform:uppercase; padding:2px 0 0 32px; margin-top:55px;}
h1 a { color:#3468ae; text-decoration:none;}
h1 span { display:block; font-size:10px; color:#1f385c; letter-spacing:-1px;}
h1 em { color:#fff; font-style:normal;}
h2 { font-size:23px; font-weight:normal; text-transform:uppercase; line-height:1.2em; border-bottom:1px solid #131c29; padding:8px 0 6px 0; margin-bottom:28px;}
h3 { font-size:1em; color:#3468ae; margin-bottom:14px;}
h4 { font-size:1em; color:#3468ae;}
h5 { font-size:1em; font-weight:normal; margin-bottom:17px;}

.link1 { color:#9eb0c7;}

.button-1 { display:block; float:left; background:url(images/button-1.jpg) no-repeat left top; width:117px; height:30px; line-height:30px; margin-right:3px; color:#153958; text-decoration:none; font-size:.83em; text-transform:uppercase; text-align:center;}
.button-1:hover { text-decoration:underline;}
.button-2 { display:block; float:left; background:url(images/button-2.gif) no-repeat left top; width:117px; height:30px; line-height:30px; margin-right:3px; color:#fff; text-decoration:none; font-size:.83em; text-transform:uppercase; text-align:center;}
.button-2:hover { text-decoration:underline;}

.line-hor { background:#3a3c52; height:1px; overflow:hidden; font-size:0; line-height:0; margin:20px 0 20px 0;}
.line-ver, .line-ver1 { background-image:url(images/line-ver.gif); background-repeat:repeat-y; width:100%;}

/*==================boxes====================*/
.nav-box { background:url(images/nav-box-bg.gif) left top repeat-x;}
.nav-box .left { background:url(images/nav-box-left.gif) no-repeat left top;}
.nav-box .right { background:url(images/nav-box-right.gif) no-repeat right top; height:63px;}

.cont-box span { float:left; width:90px;}

.cont-box1 { margin-bottom:0;}
.cont-box1 span { float:left; width:90px;}

/*header*/
#header .row-1 { height:47px; background:url(images/line-hor.gif) left bottom repeat-x; font-size:.85em; color:#213755}
#header .row-1 .fleft { padding:21px 0 0 0;}
#header .row-1 .fright { padding:21px 0 0 0;}
#header .row-1 a {color:#213755; text-decoration:none;}
#header .row-1 a:hover { color:#9eb0c7;}
#header .row-2 { height:105px;}
#header .row-3 { height:390px; background:url(images/header-bg.jpg) no-repeat left top;}
#header .row-31 { height:390px; background:url(images/header-bg11.JPG) no-repeat left top;}
#header .row-31 .indent { padding:159px 0 0 70px;}
#header .row-3 .indent { padding:159px 0 0 70px;}
#header .row-31 .slogan { margin-bottom:12px;}
#header .row-3 .slogan { margin-bottom:12px;}
#header .row-4 { height:63px;}

.nav { width:100%; padding:23px 0 0 0; overflow:hidden;}
.nav li { display:inline; margin-left:-1px;}
.nav li a { color:#9eb0c7; background:url(images/divider.gif) no-repeat left top; text-decoration:none; padding:0 20px 0 20px; line-height:1.2em;}
.nav li a:hover { text-decoration:underline;}

/*content*/
#content /**{ background:url(images/content-bg.gif) left top no-repeat; padding:25px 18px 40px 22px;}**/

/*==========================================*/
span.blodname
{
    font-weight:bold;
    font-size:1.2em;
 }
/*=========================*/
.fleft
{
    float:left;
}
.fright
{
    float:right;
}
.current
{
    color: #9eb0c7;
    text-decoration:none;
}
a.active
{
    color:#B9681F!important;
}
.marg_top
{
margin-top:108px;
}
.marg_bottom
{
    margin-bottom:10px;
}
.width_page1
{
    width:305px;
}
.page5_width
{
    width:270px;
}
/****************/
#footer .fright
{
    float:none;
    text-align:center;
}
#footer .fleft
{
    float:none;
    text-align:center;
}